#sir_title{
	background-image:url('/SIR/new_img/sir_page_title.png');
	font-size:14px;
	font-weight:bold;
	padding:8px 0 0 14px;
	width:686px;
	height:24px;
	color:#333333;
	margin-left:5px;
	margin-right:3px;
	margin-bottom:22px;
}

/* トップ */

.sir_top_member{
	width:330px;
	height:194px;
	float:left;
	padding:2px 0 0 2px;
}

.sir_top_member img{
	border:0;
	
}

/* ミッション */

#mission_table{
	border-collapse: collapse;
	border-spacing: 0;
	line-height:19px;
	margin-top:5px;
	word-break: break-all;
	border:solid 1px #c0c0c0;
	width:688px;
}

#mission_table .table_th{
	background-color:#ff8400;
	color:#f0f0f0;
}

#mission_table .t_date{
color:#ff6600;
background-color:#ffd9c0;
border:1px solid #BBBBBB;
padding:9px 0;
height:75px;
width:70px;
}

#mission_table .t_shop{
padding:10px;
border:1px dotted #999999;
width:120px;
}

#mission_table .t_mission{
padding:10px;
border:1px dotted #999999;
padding:10px;
font-size:11px;
line-height:15px;

}

#mission_table .t_girl{
padding:4px 2px 2px 4px;
border:1px dotted #999999;
width:100px;
}

#mission_table .t_result{
padding:4px 2px 2px 4px;
border:1px dotted #999999;
width:50px;
}

.sir_mission_p{
	margin:10px;
	padding:0;
	line-height:16px;
	font-size:12px;
}

.sir_mission_p .mission_ex{
	font-size:13px;
	color:#090;
	font-weight:bold;
	line-height:21px;
}

.sir_mission_link{
	margin:0 10px;
	line-height:21px;
	font-size:14px;
	color:#303030;
}

.sir_mission_link a{
	color:#ff0066;
}



/* 実戦リポート */
.sir_battle_rules{
	margin-top:10px;
	margin-left:10px;
	
}

.sir_battle_rules h3{
	font-size:13px;
	color:#ff4000;
	font-weight:bold;
}

.sir_battle_rules p{
	padding:5px 18px;
	line-height:17px;
	margin-bottom:3px;
	font-size:12px;
	color:#333;
}

.sir_battle_schedule{
	margin:0 10px 0 10px;
	float:left;
	width:290px;
}

.sir_battle_schedule a{
	color:#009900;
}

.sir_battle_schedule_img{
	float:left;
	text-align:right;
	width:360px;
	margin-right:10px;
	
}

.sir_battle_schedule_img img{
	margin:0 5px 5px 0;
}

.t_date_b{
	color:#ff6600;
	background-color:#ffd9c0;
	border:1px solid #BBBBBB;
	padding:9px 0;
	height:25px;
	width:100px;	
}

.t_mission_b{
	padding:10px;
	border:1px dotted #999999;
	padding:10px;
	font-size:12px;
}

.t_shop_b{
padding:10px;
border:1px dotted #999999;
width:120px;
}

.t_mission_b{
padding:10px;
border:1px dotted #999999;
padding:10px;
font-size:11px;
line-height:15px;

}

.t_girl_b{
padding:4px 2px 2px 4px;
border:1px dotted #999999;
width:100px;
}

.t_date_b a{
	color:#cc0000;
}

.t_mission_b a{
	color:#cc0000;
}

.t_shop_b a{
	color:#009900;
}


/* スケジュール */
.sirsche_shop_element{
	float:left;width:320px;margin:0 0 15px 0;
}

.sirsche_shop_element .sirsche_shop_img{
	float:left;
	border:solid 1px #c0c0c0;
}

.sirsche_shop_element .sirsche_shop_text{
	float:left;width:215px;height:70px;
	line-height:17px;
	color:#606060;
	/*
	border-top:solid 1px #e0e0e0;
	border-right:solid 1px #e0e0e0;
	border-bottom:solid 1px #e0e0e0;
	*/
}

.sirsche_shop_element .sirsche_shop_text .sche_date{

	font-weight:bold;
	color:#303030;
	margin-bottom:3px;
}

.sirsche_shop_element .sirsche_shop_text_inner{
	padding:0px 2px 2px 5px;
}

.sir_schedule_pro{
	margin:5px 30px 30px 32px;
	line-height:17px;
	
}

.sche_pickup{
	background-color:#ffe070;
	color:#fff;
}



/* 動画 */
#sir_movie_header{
	vertical-align:bottom;
	margin:0 0 0 10px;
}

#sir_movie_content{
	border-left:solid 1px #ffaacc;
	border-right:solid 1px #ffccd9;
	margin:0 1px 0 10px;
	padding:10px 14px;
	background-color:#ffdddd;
	
}

#sir_movie_content img{
	vertical-align:bottom;
	
}

#sir_movie_content .movie_table{
	background-image:url('/SIR/new_img/sir_movie_table_middle.gif');
	width:680px;
	padding:0;
}

.sir_movie_title{
	width:620px;
	height:28px;
	padding:12px 0 0 55px;
	background-image:url("/SIR/new_img/sir_movie_subject.png");
	color:#fff;
	font-size:16px;
	font-weight:bold;
}

.sir_display{
	background-image:url("/SIR/new_img/sir_display.png");
	width:639px;
	height:522px;
	padding-top:28px;
	padding-left:33px;

}

.movie_cast{
	font-weight:bold;
	color:#ff0000;
}

.movie_txt{
	font-size:10px;
	line-height:16px;
}

.sir_movie_loglist{
	width:120px;
	height:150px;
	float:left;
	margin-right:7px;
	font-size:12px;
}

.sir_movie_loglist a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

/* プロフィール */

#sir_profile_active{
	
	
}

#sir_profile_active ul{
	margin:7px 10px 15px 10px;
}

#sir_profile_active ul li{
	background-image:url('/SIR/new_img/sir_yajirushi_yellow.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-left:17px;
	margin-bottom:4px;
}

#sir_profile_active ul a{
	color:#ff6600;
	font-size:13px;
}

#sir_profile_profile{
	border:solid 2px #ffcc66;
	border-radius: 14px;         /* CSS3 */
	-moz-border-radius: 14px;    /* Firefox */
	-webkit-border-radius: 14px; /* Safari,Chrome */
	padding-bottom:10px;
	margin-top:5px;
}

#sir_profile_profile li{
	margin:10px 5px 0 10px;
}

#sir_profile_profile .profile_element{
	color:#ff9900;
	font-weight:bold;
	margin-bottom:5px;
}

#sir_profile_profile .profile_element_text{
	font-size:11px;
	padding:0 2px;
	line-height:14px;
}

#sir_profile_movie{
	background-image:url('/SIR/new_img/sir_profile_moviebg_sakura.jpg');
	width:268px;
	height:191px;
	margin:12px 0 15px 0;
}

#sir_profile_movie .sir_profile_player{
	padding:12px 13px;
}

#sir_profile_schedule{
	padding:12px 0 0 12px;
	margin-bottom:3px;
	
}

#sir_profile_schedule ul li{
	background-image:url('/img/i_con04.gif');
	background-repeat:no-repeat;
	padding-left:19px;
	padding-top:2px;
}

#sir_profile_schedule a{
	color:#009900;
}

.sir_profile_rensai{
	font-size:12px;
	color:#ff3399;
	font-weight:bold;
	margin-bottom:2px;
	padding:0 6px;
}

#sir_profile_photo{
	background-image:url('/SIR/new_img/sir_profile_photolist_sakura.jpg');
	width:690px;
	height:212px;
	margin:20px 10px;
}

#sir_profile_photo img{
	padding:23px 0 0 23px;
	border:0;
	
}
